---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.10
  arch: ppc64le
  version: 3.10.9
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.10.9-ppc64le.tar.gz
  iso: alpine-minirootfs-3.10.9-ppc64le.tar.gz
  date: 2021-04-14
  time: 10:18:54
  size: 2732494
  sha256: 3be3b69cbf88cda4988f4838804934842d8e18d614009fbe44a9437a9bee1276
  sha512: 6d36d0e5bc916a3e4bd01ce42dc0bfcc1994160ad79d383bf72f9c39462c4cebe7b1c803cfb0f1d4e259e672e0fb53de13c90db11c5a4410ff0b9ddb75938f6c
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.10
  arch: ppc64le
  version: 3.10.9
  flavor: alpine-netboot
  file: alpine-netboot-3.10.9-ppc64le.tar.gz
  iso: alpine-netboot-3.10.9-ppc64le.tar.gz
  date: 2021-04-14
  time: 10:19:30
  size: 34195788
  sha256: 409b0350a0348aaa2cc5a003877319f548243fb100762bc74e1f42190d8ec844
  sha512: 3097c4cd30c4f5496091df3216fb181e72b8c29a6c7f03e96bd823dd1c95b5f017b026b85d5a69be49455bb170bfaa170a1bd67dba60a9c3ee3abadafab7c07f
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.10
  arch: ppc64le
  version: 3.10.9
  flavor: alpine-standard
  file: alpine-standard-3.10.9-ppc64le.iso
  iso: alpine-standard-3.10.9-ppc64le.iso
  date: 2021-04-14
  time: 10:19:58
  size: 58550272
  sha256: 37cf75ec75726cd68f0298b629ede9ab0ffe35f93aa4007d99d00f2287be208d
  sha512: b0d28fe942339487117dd8e076bf5cd880c14cf88c05f3ead80b4043aa2cffd0167e22323a7132f9055efd82e45a4406e4552eb3169642ebddcfd73dbd9f0a7a
